@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
	width 			: 100%;
	font-family 	: 'Noto Sans Japanese', sans-serif;
}

#container {
	width 			: 100%;
	height 			: 100%;
	background 		: url("../img/bg-header.png") no-repeat bottom;
	background-size : cover;
	position 		: relative;
}

header {
	width 			: 100%;
	height 			: 70%;
	position 		: relative;
}

.main {
	width 			: 960px;
	height 			: 100%;	
	margin 			: 0 auto;
	position 		: relative;
}

	.main p {
		font-size 	: 1.2em;
		line-height : 1.5em;
		color 		: #666666;
		top 		: 55%;
		margin 		: 60px 0 0 0;
		position 	: absolute;
	}

	h1 {
		width 			: 877px;
		height 			: 89px;
		top 			: 55%;
		margin 			: -45px 0 0 0;
		position 		: absolute;	
	}

footer {
	width 			: 100%;
	height 			: 80px;	
	bottom 			: 0%;
	position 		: absolute;
}

	footer p {
		color 		: #666666;
		font-size 	: small;
		width 		: 100%;
		text-align 	: center;	
	}
	
	.news {

	margin 			: 0 auto;
	position 		: relative;
	width :400px;	
	color:#4c4c4c;
    font-size: 12px;
	padding : 10px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.40),0 0 3px rgba(255,255,255,0) inset;
    -moz-box-shadow: 0 0 8px rgba(0,0,0,0.40),0 0 3px rgba(255,255,255,0) inset;
    -ms-box-shadow: 0 0 8px rgba(0,0,0,0.40),0 0 3px rgba(255,255,255,0) inset;
    -o-box-shadow: 0 0 8px rgba(0,0,0,0.40),0 0 3px rgba(255,255,255,0) inset;
    box-shadow: 0 0 8px rgba(0,0,0,0.40),0 0 2px rgba(255,255,255,0) inset;
    border: #aaa solid 1px;
	background-color:rgba(255,255,255,0.7);
	font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
	}
	